 <?php
require_once 'core/system.php';

reg();
head('Смайлы');
echo '<div class="name">Смайлы:</div><div class="row">';
$smile_q = $dbc->query("SELECT * FROM `smiles` ORDER BY `id` ASC LIMIT ".$page.",".$set['str']." ");



$total= $dbc->query("SELECT `id` FROM `smiles`"); $total = $total->num_rows;

/*foreach($smile as $sm => $key){
echo $key. $sm.' <br>';
}*/
    while($smile = $smile_q->fetch_assoc()){

    echo '<img src="img/smiles/'.$smile['img'].'" alt="'.$smile['value'].'"> '.$smile['value'].'<br>';
    
    }
    

echo '</div>';
if($total > $set['str'])
    {
        pages($page, $total, 'smiles.php?', $set['str']);
    }
foot();
?> 

